.frame_yandex {
    margin-top: 10px;
}

.phone-r52,
.phone-r52:active,
.phone-r52:visited,
.phone-r52:focus {
    border-color    : #c50000;
    background-color: #c50000;
    color           : #fff !important;
    padding         : 10px 20px 10px 20px;
    text-decoration : none !important;
    width           : 100%;
}

.phone-r52-2,
.phone-r52-2:active,
.phone-r52-2:visited,
.phone-r52-2:focus {
    border          : solid 2px;
    border-color    : #fff;
    background-color: #c50000;
    color           : #fff !important;
    padding         : 10px 20px 10px 20px;
    text-decoration : none !important;
    font-size       : 16px;
}

.phone-r52-3,
.phone-r52-3:active,
.phone-r52-3:visited,
.phone-r52-3:focus {
    border                     : solid 2px;
    border-color               : #fff;
    background-color           : #c50000;
    color                      : #fff !important;
    padding                    : 10px 20px 10px 20px;
    text-decoration            : none !important;
    font-size                  : 16px;
    position                   : absolute;
    display                    : block;
    left                       : 0;
    right                      : 0;
    bottom                     : 0;
    font-size                  : 14px;
    line-height                : 14px;
    text-align                 : center;
    text-decoration            : none;
    color                      : #FFF;
    padding                    : 15px;
    cursor                     : pointer;
    -webkit-border-radius      : 3px;
    -moz-border-radius         : 3px;
    border-radius              : 3px;
    -webkit-transition-property: background-color;
    -moz-transition-property   : background-color;
    -ms-transition-property    : background-color;
    -o-transition-property     : background-color;
    transition-property        : background-color;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration   : 0.4s;
    -ms-transition-duration    : 0.4s;
    -o-transition-duration     : 0.4s;
    transition-duration        : 0.4s;
}
.widget-title h1,
.widget-title h2 {
    font-size: 30px;
}
.btn-mob-r52{
    display: none !important;
  }
  @media (max-width: 500px) {
    .btn-mob-r52{
      display: block !important;
    }
    .btn-desk-r52{
      display: none !important;
    }
  }